1. Michon Van Dooren Member

    PHP 5.4

    Topic geplaatst op: 19-11-2012 om 21:32

    PHP 5.4 is inmiddels al enkele maanden stable, en het zou erg fijn zijn de optie te hebben deze te gebruiken. Ik weet dat het al mogelijk is om te kiezen tussen 5.2 en 5.3, dus een extra optie voor 5.4 zou geen problemen moeten veroorzaken voor bestaande klanten. Is er al iets bekend over een mogelijke upgrade naar 5.4?

  2. Niek Ter Horst Member
    Reactie geplaatst op: 20-11-2012 om 14:11

    Nee nog niet maar ik denk dat er binnenkort wel een upgrade komt.

    Vond u dit antwoord nuttig?

  3. RayHammer Member
    Reactie geplaatst op: 21-11-2012 om 09:24

    PHP 5.4.8 is inderdaad stable. Ik gebruikt het al een tijd zonder problemen. Voordeel is dat je niet meer save_mode nodig hebt als je PHP 5.4.8 draaid.

    Vond u dit antwoord nuttig?

  4. RobinJ Member
    Reactie geplaatst op: 11-04-2013 om 18:12

    Versio is echt enorm lui als het aankomt op het up-to-date houden van hun servers...

    Vond u dit antwoord nuttig?

  5. Alex Boon Versio medewerker
    Reactie geplaatst op: 12-04-2013 om 01:35

    Geachte heer/mevrouw,

    Wij zijn op dit momenteel aan het kijken om dit uit te gaan voeren op onze webservers. Wij zullen binnenkort hierover meer informatie verstrekken.

    Vond u dit antwoord nuttig?

  6. JurgenG Member
    Reactie geplaatst op: 04-05-2013 om 12:59

    Geachte,
    is hier intussen al meer duidelijkheid rond?

    Vond u dit antwoord nuttig?

  7. Clausewitz Member
    Reactie geplaatst op: 19-05-2013 om 14:58

    Ik ben hier ook benieuwd naar.

    Vond u dit antwoord nuttig?

  8. Wesley Berendsen Versio medewerker
    Reactie geplaatst op: 22-05-2013 om 01:09

    Beste,

    helaas nog niet. Wij hebben dit nog steeds in een test omgeving draaien en om te kijken of dit goed blijft werken zonder problemen zodra dit het geval is zullen wij dit door voeren op andere servers.

    Vond u dit antwoord nuttig?